Bug 129289 - update net/vnc
Summary: update net/vnc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-30 07:50 UTC by TsurutaniNaoki
Modified: 2008-12-27 03:10 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.32 KB, patch)
2008-11-30 07:50 UTC, TsurutaniNaoki
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description TsurutaniNaoki 2008-11-30 07:50:06 UTC
	net/vnc is updated to 4.1.3.
	net/vnc is marked as broken currently, for the original distribution
	is changed, but is caused by version up.

Fix: here is a patch:
Comment 1 Edwin Groothuis freebsd_committer 2008-11-30 07:50:22 UTC
Maintainer of net/vnc,

Please note that PR ports/129289 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/129289

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-11-30 07:50:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Wesley Shields freebsd_committer 2008-12-02 15:21:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 4 dfilter service freebsd_committer 2008-12-27 03:08:36 UTC
wxs         2008-12-27 03:08:15 UTC

  FreeBSD ports repository

  Modified files:
    net/vnc              Makefile distinfo 
  Log:
  - Update to 4.1.3
  - This is still buggy on AMD64, I'm working on a fix.
  
  PR:             ports/128510, ports/128515, ports/129289, ports/129894
  Submitted by:   Lots of people
  
  Revision  Changes    Path
  1.62      +3 -6      ports/net/vnc/Makefile
  1.20      +3 -3      ports/net/vnc/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Wesley Shields freebsd_committer 2008-12-27 03:09:24 UTC
State Changed
From-To: feedback->closed

Updated to 4.1.3